How to install plplot12-driver-qt on Debian Unstable (Sid)